
/* - ploneCustom.css - */
@media all {
/* http://drna.gobierno.pr/portal_css/ploneCustom.css?original=1 */
/* */
/* */
.marginL {
background-image: url(marginL.gif);height:100%;
background-repeat: repeat-y;
width: 35px;
}
.navTreeLevel2 li, searchbox
.navTreeLevel1 li,
.navTreeLevel3 li,
.navTreeLevel4 li,
.navTreeLevel5 li
{background-image: url(bullet.gif);background-repeat:no-repeat;font-weight:normal;
background-position:0.5em 0px;padding-left:10px;}
legend {
background: #383E3A;;
padding: 0.25em 0.75em;margin-bottom:0.25em;
border: 1px solid #C8A782;
}
.s_box{/**/
background-repeat: repeat-x;border-left:1px;border-right:1px solid #383E3A;
background-position: left bottom;color:#FFCE00;
text-transform: uppercase;;
font-weight: normal;
line-height: 1.5em;
margin:1.5em 0 0 0;padding: 0.5em 0em 1em 1em;/* */
}
.columnL{padding-right:0.5em;}
.columnR{padding-left:0.5em;}
.marginR {
background-image: url(marginR.gif);height:100%;
background-repeat: repeat-y;
width: 35px;}
textarea {
font: 100% Arial, "Courier New", Courier, monospace;
border: 1px solid #C8A782;
color: black;;margin-bottom:0.5em;
background: #C8A782;
width: 100%;
}
input {
font-family: Arial.Georgia, "Times New Roman", Times, serif;
visibility: visible;
border: 1px solid #C8A782;
padding:0.15em;
background: #C8A782;
vertical-align: middle;
}
select {
border: 1px solid #C8A782;
color: Black;
background: #C8A782;
vertical-align: top;margin-bottom:0.5em;
}
.tree {
background-image: url(tree.jpg);height:100%;
background-repeat: no-repeat;
width: 740px;height:160px;
}
.hbg {
background-image: url(hbg.jpg);
background-repeat: repeat-x;background-position:right center;
}
.BL {
background-image: url(BL.gif);height:10px;
background-repeat: no-repeat;
width: 35px;
}
.Bbg {
background-image: url(BBG.gif);height:10px;
background-repeat: repeat-x;
}
.BR {
background-image: url(BR.gif);height:10px;
background-repeat: no-repeat;
width: 35px;
}
code {background:#FFCE00;color:black;}
h1 {color:#FFCE00;text-transform:uppercase;font-size:110%;}
h2 {color:#FFCE00;font-size:110%;}
/* */

}

